div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(25vw, 50vh, 50vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
}

div.container{
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
}

a.textButton{
    margin-top: clamp(1vw, 2vh, 2vh);
    margin-bottom: clamp(1vw, 2vh, 2vh);
    font-size: clamp(1.2vw, 2.4vh, 2.4vh);
}